
# GOOGLE SAMPLE PACKAGING DATA
#
# This file is used by Google as part of our samples packaging process.
# End users may safely ignore this file. It has no relevance to other systems.
---
status:       PUBLISHED
technologies: [Android]
categories:   [System]
languages:    [Java]
solutions:    [Mobile]
github:       android-AppUsageStatistics
level:        INTERMEDIATE
icon:         screenshots/web-icon.png
apiRefs:
    - android:android.app.usage.UsageStats
    - android:android.app.usage.UsageStatsManager
license: apache2
